title = About ${Application.name} ${Application.version} 

closeAboutBox.Action.text = &Close

appDescLabel.text=<html>Graphical interface for Normaliz 2.12

homepageLabel.text=Homepage
#NOI18N
imageLabel.icon=jnormaliz-big.png
jLabel1.text=Authors
jLabel2.text=Vinicius Almendra (vinicius.almendra@gmail.com)
jLabel3.text=Bogdan Ichim (bogdan_ichim@yahoo.com)
#NOI18N
jLabel1.font=Tahoma-Bold-11
#NOI18N
jTextArea1.font=Times New Roman-Plain-10
jTextArea1.text=jNormaliz 1.6 is free software licensed under the GNU General Public License, version 3. You can redistribute it and/or modify it under the terms of the GNU General Public License as published by the Free Software Foundation, either version 3 of the License, or (at your option) any later version. It is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU General Public License for more details. You should have received a copy of the GNU General Public License along with the program. If not, see http://www.gnu.org/licenses/
jLabel4.text=Java version
jLabel6.text=Operating system
jLabel8.text=Architecture
osLabel.text=OS
archLabel.text=ARCH
jreLabel.text=VERSION
